<div class="row mt-3">
{% for item in items %}
    <div class="col-sm-6 col-md-4">
        <div class="card teaser fadeInUp wow mb-3">
            <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
            <div class="card-body text-center field-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></div>
        </div>
    </div>
{% endfor %}
</div>
